uuid:
  -
    value: ff895d9e-427c-460e-bbef-334134c1432b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:11:46+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_sh_tinos_the_church_of_virgin_mary.jpg
thumbnail:
  -
    alt: 'The church of virgin Mary, Tinos'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 71fe87fc-8250-4d4d-85bb-b8014f04bfde
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:11:46+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 50eeb860-a9f1-4808-a14d-c4e0e1819182
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The church of virgin Mary, Tinos'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 71fe87fc-8250-4d4d-85bb-b8014f04bfde
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.71fe87fc-8250-4d4d-85bb-b8014f04bfde
      - file.file.71fe87fc-8250-4d4d-85bb-b8014f04bfde
    taxonomy_term:
      - taxonomy_term.regions_destinations.50eeb860-a9f1-4808-a14d-c4e0e1819182
